/* Global*/
#dtc--gc-gejc-clinical-trial-results .cmp-text {
    padding: 0;
}
#dtc--gc-gejc-clinical-trial-results p {
    margin: 0;
    padding: 0;
}
#dtc--gc-gejc-clinical-trial-results .text-nowrap {
    white-space: nowrap;
}
/* Title */
#dtc--gc-gejc-clinical-trial-results #main-heading {
    padding: 0 15px;
}
#dtc--gc-gejc-clinical-trial-results #main-heading h1 {
    color: #354D4E;
    font-size: 40px;
    font-weight: 800;
    line-height: 50px;
    letter-spacing: 0.4px;
    padding: 40px 0;
    margin: 0;
    text-align: center;
    text-box: trim-both cap alphabetic;
    font-family: "filson-pro", sans-serif;
}
/* Banner */
#dtc--gc-gejc-clinical-trial-results .banner-container .content-container {
    max-width: 1132px;
    width: 100%;
    height: 560px;
    padding: 154px 0 0 40px;
    position: relative;
    box-sizing: border-box;
    background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/gc-gejc/about-imfinzi/clinical-trial-results/images/desktop/clinical-trial-hero-D.webp) no-repeat;
    background-size: cover;
    margin: 0 auto;
}
#dtc--gc-gejc-clinical-trial-results .banner-container .content-container p {
    color: #FFF;
    text-shadow: 0 0 100px #000;
    font-family: "filson-pro";
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    max-width: 560px;
    width: 100%;
    text-box: trim-both cap alphabetic;
}
#dtc--gc-gejc-clinical-trial-results .banner-container .content-container p>.extra-b {
    color: #FFBFAC;
}
#dtc--gc-gejc-clinical-trial-results .extra-b {
    font-weight: 800;
}
/*Section 1 */
#dtc--gc-gejc-clinical-trial-results #green-container {
    background: #354D4E;
    padding: 64px 0;
}
#dtc--gc-gejc-clinical-trial-results #green-container-content,
#dtc--gc-gejc-clinical-trial-results #wax-flower-container-content {
    max-width: 1136px;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    box-sizing: content-box;
}
#dtc--gc-gejc-clinical-trial-results #green-container-content .content-container {
    display: flex;
    gap: 48px;
    position: relative;
    box-sizing: content-box;
}
#dtc--gc-gejc-clinical-trial-results #green-container-content .left-container {
    max-width: 150px;
    width: 100%;
}
#dtc--gc-gejc-clinical-trial-results .right-container h3 {
    color: #FFF;
    font-family: "filson-pro";
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 38px;
    margin: 0;
    padding: 0 0 40px 0;
    text-box: trim-both cap alphabetic;
}
#dtc--gc-gejc-clinical-trial-results #green-container .right-container p {
    color: #FFF;
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    text-box: trim-both cap alphabetic;
}
#dtc--gc-gejc-clinical-trial-results #green-container .right-container p:nth-child(2) {
    padding: 0 0 30px 0;
}
/* Section 2 */
#dtc--gc-gejc-clinical-trial-results #wax-flower-container {
    background: #FFEAE3;
    padding: 64px 0;
}
#dtc--gc-gejc-clinical-trial-results #wax-flower-container-content .content-container,
#dtc--gc-gejc-clinical-trial-results #wax-fower-50-container-content {
    display: block;
    max-width: 938px;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    box-sizing: content-box;
}
#dtc--gc-gejc-clinical-trial-results #dark-green-container-content {
    display: block;
    max-width: 929px;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    box-sizing: content-box;
}
#dtc--gc-gejc-clinical-trial-results #wax-flower-container h2 {
    color: #354D4E;
    text-align: center;
    font-family: "filson-pro";
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 38px;
    padding: 0 0 40px 0;
    margin: 0;
    text-box: trim-both cap alphabetic;
}
#dtc--gc-gejc-clinical-trial-results #wax-flower-container p {
    color: #333;
    text-align: center;
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    padding: 0 20px 40px 20px;
    text-box: trim-both cap alphabetic;
}
#dtc--gc-gejc-clinical-trial-results #wax-flower-container .group-container {
    display: flex;
    gap: 24px;
    padding: 0 0 16px 0;
}
#dtc--gc-gejc-clinical-trial-results #wax-flower-container .group-container .left-container,
#dtc--gc-gejc-clinical-trial-results #wax-flower-container .group-container .right-container {
    text-align: center;
    background: #FFF;
    padding: 48px 27px;
}
#dtc--gc-gejc-clinical-trial-results #wax-flower-container .group-container .left-container h3 {
    color: #6D0020;
    text-align: center;
    font-family: "filson-pro";
    font-size: 88px;
    font-style: normal;
    font-weight: 800;
    line-height: 38px;
    padding: 0;
    margin: 0;
    text-box: trim-both cap alphabetic;
}
#dtc--gc-gejc-clinical-trial-results #wax-flower-container .group-container .left-container h4 {
    color: #6D0020;
    text-align: center;
    font-family: "filson-pro";
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 38px;
    padding: 24px 0;
    margin: 0;
    text-box: trim-both cap alphabetic;
}
#dtc--gc-gejc-clinical-trial-results #wax-flower-container .group-container p:last-child {
    padding: 0;
}
#dtc--gc-gejc-clinical-trial-results #wax-flower-container .group-container .right-container h3 {
    color: #354D4E;
    text-align: center;
    font-family: "filson-pro";
    font-size: 88px;
    font-style: normal;
    font-weight: 800;
    line-height: 38px;
    padding: 0;
    margin: 0;
    text-box: trim-both cap alphabetic;
}
#dtc--gc-gejc-clinical-trial-results #wax-flower-container .group-container .right-container h4 {
    color: #354D4E;
    text-align: center;
    font-family: "filson-pro";
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 38px;
    padding: 24px 0;
    margin: 0;
    text-box: trim-both cap alphabetic;
}
#dtc--gc-gejc-clinical-trial-results #wax-flower-container .group-container .right-container p:nth-child(3) {
    padding: 0 0 24px 0;
}
#dtc--gc-gejc-clinical-trial-results #wax-flower-container .bottom-fn.clinical-trial-fn-sec2>p {
    margin: 0 !important;
    text-align: left;
    font-size: 14px;
    line-height: 20px;
    padding-left: 8px;
}
#dtc--gc-gejc-clinical-trial-results .fn-symbol {
    margin-left: -6px;
}
#dtc--gc-gejc-clinical-trial-results #wax-flower-container p:last-child {
    padding: 0;
}
/* Section 3 */
#dtc--gc-gejc-clinical-trial-results #dark-green-container {
    background: #354D4E;
    padding: 64px 0;
}
#dtc--gc-gejc-clinical-trial-results #dark-green-container-content .content-container {
    align-items: flex-start;
    gap: 24px;
    display: flex;
}
#dtc--gc-gejc-clinical-trial-results #dark-green-container-content .right-container p {
    color: #FFF;
    font-family: "filson-pro";
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    text-box: trim-both cap alphabetic;
}
#dtc--gc-gejc-clinical-trial-results #dark-green-container-content .right-container p:nth-child(1) {
    margin-bottom: 30px;
}
/* Section 4 */
#dtc--gc-gejc-clinical-trial-results #white-container {
    background: #FFF;
    padding: 64px 0;
}
#dtc--gc-gejc-clinical-trial-results #white-container-content {
    max-width: 934px;
    width: 100%;
    margin: 0 auto;
}
#dtc--gc-gejc-clinical-trial-results #white-container h2 {
    padding: 0;
    color: #354D4E;
    text-align: center;
    font-family: "filson-pro";
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 38px;
    margin: 0;
    text-box: trim-both cap alphabetic;
}
#dtc--gc-gejc-clinical-trial-results #white-container h3 {
    padding: 56px 0 16px 0;
    color: #354D4E;
    text-align: center;
    font-family: "filson-pro";
    font-size: 22px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    margin: 0;
    text-box: trim-both cap alphabetic;
}
#dtc--gc-gejc-clinical-trial-results #white-container p {
    text-align: center;
    padding: 0 0 40px 0;
    margin: 0;
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    color: #333;
    font-family: "filson-pro", sans-serif;
    text-box: trim-both cap alphabetic;
}
#dtc--gc-gejc-clinical-trial-results #white-container .vs-container {
    display: flex;
    gap: 2px;
    position: relative;
}
#dtc--gc-gejc-clinical-trial-results #white-container .vs-container .left-container,
#dtc--gc-gejc-clinical-trial-results #white-container .vs-container .right-container {
    padding: 40px 32px;
    background: #FFEAE3;
}
#dtc--gc-gejc-clinical-trial-results #white-container .vs-container .vs {
    position: absolute;
    background: #FF595A;
    color: #FFF;
    font-family: "filson-pro";
    font-size: 36px;
    font-style: normal;
    font-weight: 800;
    line-height: 38px;
    width: 72px;
    height: 72px;
    border-radius: 36px;
    display: flex;
    top: calc(50% - 56px);
    left: calc(50% - 36px);
    align-items: center;
    justify-content: center;
    letter-spacing: 2.88px;
}
#dtc--gc-gejc-clinical-trial-results #white-container .vs-container h4 {
    color: #333333;
    text-align: center;
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 800;
    line-height: 24px;
    margin: 0;
    padding: 32px 0 16px 0;
    text-box: trim-both cap alphabetic;
}
#dtc--gc-gejc-clinical-trial-results #white-container .vs-container h3 {
    color: #6D0020;
    text-align: center;
    font-family: "filson-pro";
    font-size: 100px;
    font-style: normal;
    font-weight: 900;
    line-height: 24px;
    margin: 0;
    padding: 0;
    text-box: trim-both cap alphabetic;
}
#dtc--gc-gejc-clinical-trial-results #white-container .vs-container p {
    margin: 0;
    padding: 0 10px;
}
#dtc--gc-gejc-clinical-trial-results #white-container p {
    text-align: center;
}
#dtc--gc-gejc-clinical-trial-results #white-container .vs-container .left-container .precent-head {
    color: #6D0020;
}
#dtc--gc-gejc-clinical-trial-results #white-container .vs-container h4.precent-head {
    padding: 0 0 32px;
}
#dtc--gc-gejc-clinical-trial-results #white-container .vs-container .left-container h3 {
    color: #6D0020;
}
#dtc--gc-gejc-clinical-trial-results #white-container .vs-container h3.precent-text {
    padding-bottom: 32px;
}
#dtc--gc-gejc-clinical-trial-results #white-container .vs-container .right-container h4.precent-head {
    color: #354D4E;
}
#dtc--gc-gejc-clinical-trial-results #white-container .vs-container .right-container h3.precent-text {
    color: #354D4E;
}
#dtc--gc-gejc-clinical-trial-results p.noppl span {
    font-weight: 800;
    color: #6D0020;
    width: 100%;
    display: inline-block;
    text-box: trim-both cap alphabetic;
}
#dtc--gc-gejc-clinical-trial-results #white-container .percentage-container {
    background: #FFD4C8;
    padding: 32px;
    display: flex;
    gap: 32px;
}
#dtc--gc-gejc-clinical-trial-results .percentage-container .left-container {
    margin-top: auto;
    max-width: 162px;
}
#dtc--gc-gejc-clinical-trial-results .percentage-container .left-container img {
    margin-top: auto;
    max-width: 162px;
}
#dtc--gc-gejc-clinical-trial-results #white-container .percentage-container h3 {
    color: #354D4E;
    font-family: "filson-pro";
    font-size: 25px;
    font-style: normal;
    font-weight: 800;
    line-height: 32px;
    margin: 0;
    padding: 0 0 32px 0;
    text-align: left;
    text-box: trim-both cap alphabetic;
}
#dtc--gc-gejc-clinical-trial-results #white-container .percentage-container p {
    color: #333;
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
    padding: 0;
    text-box: trim-both cap alphabetic;
}
/* Section 5 */
#dtc--gc-gejc-clinical-trial-results #wax-fower-50-container {
    background: #FFF2EE;
    padding: 64px 0 22px;
}
#dtc--gc-gejc-clinical-trial-results #wax-fower-50-container #wax-fower-50-container-content h2 {
    color: #354D4E;
    text-align: center;
    font-family: "filson-pro";
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 38px;
    margin: 0;
    padding: 0 0 32px 0;
    text-box: trim-both cap alphabetic;
}
#dtc--gc-gejc-clinical-trial-results sup.dragger-sym {
    font-size: 48%;
    top: -.75em;
}
#dtc--gc-gejc-clinical-trial-results #wax-fower-50-container .compare-container {
    display: flex;
    gap: 2px;
    position: relative;
    margin: 0 0 24px 0;
}
#dtc--gc-gejc-clinical-trial-results h3.ft-h3 {
    font-family: "filson-pro";
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    text-align: center;
    color: #354D4E;
    max-width: 744px;
    margin: 0 auto 86px;
    text-box: trim-both cap alphabetic;
}
#dtc--gc-gejc-clinical-trial-results #wax-fower-50-container .compare-container .left-container {
    padding: 56px 32px;
    background: #FFF;
}
#dtc--gc-gejc-clinical-trial-results #wax-fower-50-container .compare-container h3 {
    text-align: center;
    font-family: "filson-pro";
    font-size: 90px;
    font-style: normal;
    font-weight: 900;
    line-height: 38px;
    letter-spacing: 0.9px;
    margin: 0;
    padding: 0;
    text-box: trim-both cap alphabetic;
}
#dtc--gc-gejc-clinical-trial-results #wax-fower-50-container .compare-container .left-container h3 {
    color: #6D0020;
}
#dtc--gc-gejc-clinical-trial-results #wax-fower-50-container .compare-container h4 {
    color: #333333;
    text-align: center;
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 800;
    line-height: 24px;
    margin: 0;
    padding: 16px 0 24px 0;
    text-box: trim-both cap alphabetic;
}
#dtc--gc-gejc-clinical-trial-results #wax-fower-50-container .compare-container h4 {
    font-size: 22px;
    font-weight: 700;
    line-height: 30px;
}
#dtc--gc-gejc-clinical-trial-results #wax-fower-50-container .compare-container h4+p {
    font-size: 22px;
    font-weight: 400;
    line-height: 30px;
    padding: 0;
    font-family: "filson-pro", sans-serif;
    text-box: trim-both cap alphabetic;
}
#dtc--gc-gejc-clinical-trial-results #wax-fower-50-container .compare-container p {
    margin: 0;
    padding: 0 32px;
    text-align: center;
}
#dtc--gc-gejc-clinical-trial-results #wax-fower-50-container .compare-container .compare {
    position: absolute;
    background: #FF595A;
    width: 202px;
    height: 50px;
    border-radius: 36px;
    display: flex;
    top: calc(50% - 25px);
    left: calc(50% - 101px);
    align-items: center;
    justify-content: center;
    color: #FFF;
    text-align: center;
    font-family: "filson-pro";
    font-size: 25px;
    font-style: normal;
    font-weight: 800;
    line-height: 26.389px;
}
#dtc--gc-gejc-clinical-trial-results #wax-fower-50-container .compare-container .right-container {
    padding: 56px 32px;
    background: #FFF;
}
#dtc--gc-gejc-clinical-trial-results #wax-fower-50-container .compare-container .right-container h3 {
    color: #354D4E;
}
#dtc--gc-gejc-clinical-trial-results #wax-fower-50-container-content .bottom-fn {
    margin-bottom: 0;
}
#dtc--gc-gejc-clinical-trial-results #wax-fower-50-container-content .bottom-fn p {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    position: relative;
    left: 7px;
    text-box: trim-both cap alphabetic;
    font-family: "filson-pro";
    color: #354D4E;
}
#dtc--gc-gejc-clinical-trial-results #wax-fower-50-container-content .bottom-fn p:last-child {
    margin-top: 10px;
}
/* Section 6 */
#dtc--gc-gejc-clinical-trial-results #cta-container {
    background-color: #354D4E;
    padding: 40px 0;
    margin-bottom: 46px;
}
#dtc--gc-gejc-clinical-trial-results #cta-container .btn-section {
    display: flex;
    gap: 40px;
    align-items: center;
    justify-content: center;
}
#dtc--gc-gejc-clinical-trial-results #cta-container p {
    color: #fff;
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    text-box: trim-both cap alphabetic;
    font-family: "filson-pro";
}
#dtc--gc-gejc-clinical-trial-results .orange-btn {
    display: flex;
    gap: 16px;
    transition: 150ms;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 64px;
    background: #FF595A;
    padding: 8px 24px;
}
#dtc--gc-gejc-clinical-trial-results a.orange-btn {
    background: #FF595A;
    padding: 0 24px;
}
#dtc--gc-gejc-clinical-trial-results #cta-container .orange-btn p {
    font-family: "filson-pro";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    color: #fff;
    letter-spacing: 0.24px;
}
#dtc--gc-gejc-clinical-trial-results a.orange-btn img {
    transition: linear 0.15s;
    position: relative;
    left: 0;
    width: 24px;
    height: 24px;
}
#dtc--gc-gejc-clinical-trial-results a.orange-btn:hover,
#dtc--gc-gejc-clinical-trial-results a.orange-btn:focus {
    background: #FF9091;
    color: #354D4E;
}
#dtc--gc-gejc-clinical-trial-results a.orange-btn:active {
    transform: scale(0.95);
    transition: transform 0.15s linear;
}
#dtc--gc-gejc-clinical-trial-results #cta-container .orange-btn:hover p,
#dtc--gc-gejc-clinical-trial-results #cta-container .orange-btn:focus p {
    color: #354D4E;
}
#dtc--gc-gejc-clinical-trial-results #cta-container .orange-btn:hover img,
#dtc--gc-gejc-clinical-trial-results #cta-container .orange-btn:focus img {
    content: url("/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/gc-gejc/about-imfinzi/clinical-trial-results/images/desktop/imf-arrow.svg");
    position: relative;
    left: 8px;
}

@media screen and (min-width: 992px) {
    /* Banner */
    #dtc--gc-gejc-clinical-trial-results .banner-container .content-container p {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }
    #dtc--gc-gejc-clinical-trial-results .mobile_only {
        display: none;
    }
    /* Section 2 */
    #dtc--gc-gejc-clinical-trial-results #wax-flower-container .group-container .left-container h4 {
        width: 90%;
        margin: 0 auto;
    }
    #dtc--gc-gejc-clinical-trial-results #wax-flower-container .group-container .right-container p:nth-child(3) {
        width: 101%;
        margin: auto;
    }
    #dtc--gc-gejc-clinical-trial-results .bottom-fn {
        padding: 0;
        max-width: 1144px;
        margin: auto;
        padding-inline: 0;
        margin-bottom: 48px;
    }
    /* Section 3 */
    #dtc--gc-gejc-clinical-trial-results #dark-green-container-content .left-container img {
        margin-top: -2px;
        width: 65px;
        max-width: 65px;
        height: 65px;
    }
    /* Section 5 */
    #dtc--gc-gejc-clinical-trial-results #wax-fower-50-container .compare-container {
        margin-bottom: 48px;
    }
    #dtc--gc-gejc-clinical-trial-results #wax-fower-50-container #wax-fower-50-container-content h2 {
        width: 90%;
        margin: 0 auto;
    }
    /* Section 6 */
    #dtc--gc-gejc-clinical-trial-results a.orange-btn {
        height: 50px;
    }
}

@media (max-width:991px) {
    /* Title */
    #dtc--gc-gejc-clinical-trial-results #main-heading h1 {
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
    }
    /* Banner */
    #dtc--gc-gejc-clinical-trial-results .banner-container .content-container {
        background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/gc-gejc/about-imfinzi/clinical-trial-results/images/mobile/clinical-trial-hero-M.webp) no-repeat #FFF2EE;
        width: 100%;
        height: auto;
        padding: 58.914% 15px 32px 15px;
        background-size: 100%;
    }
    #dtc--gc-gejc-clinical-trial-results .banner-container .content-container p {
        display: none;
        padding: 0;
    }
    #dtc--gc-gejc-clinical-trial-results .banner-container .banner-content {
        padding: 32px 15px;
        background: #FFF3EE;
        color: #333;
        font-size: 22px;
        font-style: normal;
        font-weight: 400;
        line-height: 30px;
        text-align: center;
        text-box: trim-both cap alphabetic;
        font-family: "filson-pro", sans-serif;
    }
    #dtc--gc-gejc-clinical-trial-results .banner-container .banner-content.mobile_only .extra-b {
        color: #354D4E;
    }   
    
    /* Section 1 */
    #dtc--gc-gejc-clinical-trial-results #green-container-content .content-container {
        flex-direction: column;
        padding: 0 15px;
        align-items: center;
        width: calc(100% - 30px);
    }
    #dtc--gc-gejc-clinical-trial-results .right-container h3 {
        text-align: center;
        padding: 0 10px 40px 10px;
    }
    #dtc--gc-gejc-clinical-trial-results #green-container .right-container p {
        text-align: center;
        width: 101%;
    }
    /* Section 2 */
    #dtc--gc-gejc-clinical-trial-results #wax-flower-container {
        padding: 32px 0;
    }
    #dtc--gc-gejc-clinical-trial-results #wax-flower-container h2 {
        padding: 0 0 24px 0;
        font-size: 26px;
        line-height: 32px;
        letter-spacing: 0.52px;
    }
    #dtc--gc-gejc-clinical-trial-results #wax-flower-container-content .content-container {
        padding: 0 15px;
        width: calc(100% - 30px);
    }
    #dtc--gc-gejc-clinical-trial-results #wax-flower-container .group-container {
        flex-direction: column;
        padding: 0 0 24px 0;
    }
    #dtc--gc-gejc-clinical-trial-results #wax-flower-container .group-container .left-container h4,
    #dtc--gc-gejc-clinical-trial-results #wax-flower-container .group-container .right-container h4 {
        font-size: 26px;
        font-weight: 800;
        line-height: 32px;
        letter-spacing: 0.52px;
    }
    .bottom-fn.clinical-trial-fn-sec2 {
        padding: 0 30px 30px 0;
    }
    #dtc--gc-gejc-clinical-trial-results #wax-flower-container .content-container>p:last-child {
        text-align: left;
    }
    /* Section 3 */
    #dtc--gc-gejc-clinical-trial-results #dark-green-container {
        padding: 32px 0;
    }
    #dtc--gc-gejc-clinical-trial-results #dark-green-container .content-container {
        padding: 0 15px;
    }
    #dtc--gc-gejc-clinical-trial-results #dark-green-container-content .content-container {
        width: calc(100% - 30px);
        flex-direction: column;
    }
    #dtc--gc-gejc-clinical-trial-results #dark-green-container-content .right-container p {
        width: 102%;
    }
    /* Section 4 */
    #dtc--gc-gejc-clinical-trial-results #white-container {
        padding: 32px 0;
    }
    #dtc--gc-gejc-clinical-trial-results #white-container-content {
        width: calc(100% - 30px);
    }
    #dtc--gc-gejc-clinical-trial-results #white-container h2 {
        font-size: 26px;
        line-height: 32px;
    }
    #dtc--gc-gejc-clinical-trial-results #white-container .section>h3+p {
        width: 101%;
        position: relative;
        left: -0.5%;
    }
    #dtc--gc-gejc-clinical-trial-results #white-container>h3+p {
        width: 101%;
        position: relative;
        left: -0.5%;
    }
    #dtc--gc-gejc-clinical-trial-results #white-container .vs-container {
        flex-direction: column;
    }
    #dtc--gc-gejc-clinical-trial-results #white-container .vs-container .left-container {
        padding: 40px 32px 64px;
    }
    #dtc--gc-gejc-clinical-trial-results #white-container .vs-container .right-container {
        padding: 64px 32px 40px;
    }
    #dtc--gc-gejc-clinical-trial-results #white-container .vs-container .left-container,
    #dtc--gc-gejc-clinical-trial-results #white-container .vs-container .right-container {
        padding-left: 16px;
        padding-right: 16px;
    }
    #dtc--gc-gejc-clinical-trial-results #white-container .vs-container .vs {
        top: calc(50% - 36px);
    }
    #dtc--gc-gejc-clinical-trial-results #white-container .vs-container h3 {
        height: 102px;
    }
    #dtc--gc-gejc-clinical-trial-results #white-container .vs-container .right-container h3.precent-text>span {
        margin-top: 24px;
        display: inline-block;
    }
    #dtc--gc-gejc-clinical-trial-results #white-container .percentage-container {
        flex-direction: column;
    }
    #dtc--gc-gejc-clinical-trial-results .percentage-container .left-container img {
        width: 120px;
        height: 120px;
    }
    #dtc--gc-gejc-clinical-trial-results .percentage-container .left-container {
        text-align: center;
        margin: 0 auto;
    }
    #dtc--gc-gejc-clinical-trial-results #white-container .percentage-container h3 {
        font-size: 22px;
        line-height: 28px;
    }
    #dtc--gc-gejc-clinical-trial-results #white-container .percentage-container p {
        letter-spacing: -0.2px;
        width: 101%;
    }
    /* Sectoion 5 */
    #dtc--gc-gejc-clinical-trial-results #wax-fower-50-container {
        padding: 32px 0;
    }
    #dtc--gc-gejc-clinical-trial-results #wax-fower-50-container #wax-fower-50-container-content {
        padding: 0 15px;
        width: calc(100% - 30px);
    }
    #dtc--gc-gejc-clinical-trial-results #wax-fower-50-container #wax-fower-50-container-content h2 {
        color: #354D4E;
        font-size: 26px;
        line-height: 32px;
        letter-spacing: 0.52px;
    }
    #dtc--gc-gejc-clinical-trial-results #wax-fower-50-container .compare-container {
        flex-direction: column;
        margin-bottom: 24px;
    }
    #dtc--gc-gejc-clinical-trial-results #wax-fower-50-container .compare-container .left-container {
        padding: 32px 32px 56px;
    }
    #dtc--gc-gejc-clinical-trial-results #wax-fower-50-container .compare-container .right-container {
        padding: 56px 32px 32px;
    }
    #dtc--gc-gejc-clinical-trial-results #wax-fower-50-container .compare-container .left-container,
    #dtc--gc-gejc-clinical-trial-results #wax-fower-50-container .compare-container .right-container {
        padding-left: 5px;
        padding-right: 5px;
        min-height: 217px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #dtc--gc-gejc-clinical-trial-results #wax-fower-50-container .compare-container h3 {
        height: 63px;
    }
    #dtc--gc-gejc-clinical-trial-results h3.ft-h3 {
        margin: 0 auto 64px;
    }
    /* Section 6 */
    #dtc--gc-gejc-clinical-trial-results #cta-container {
        padding: 32px 0;
        margin-bottom: 13px;
    }
    #dtc--gc-gejc-clinical-trial-results #cta-container #cta-container-content {
        padding: 0 15px;
    }
    #dtc--gc-gejc-clinical-trial-results #cta-container .btn-section {
        flex-direction: column;
    }
    #dtc--gc-gejc-clinical-trial-results #wax-flower-container .bottom-fn.clinical-trial-fn-sec2>p {
        padding-left: 7px;
    }
    #dtc--gc-gejc-clinical-trial-results #wax-fower-50-container .compare-container .compare {
        top: calc(50% - 15px);
    }
}

@media (min-width: 992px) and (max-width: 1150px) {
    #dtc--gc-gejc-clinical-trial-results .banner-container .content-container {
        height: 490px;  
        background-size: 111%; 
    }
    #dtc--gc-gejc-clinical-trial-results #green-container-content .content-container{
        padding-right: 15px;   
        padding-left: 15px;
    }
}
@media (min-width: 391px) and (max-width: 1160px) {
    #dtc--gc-gejc-clinical-trial-results #green-container .right-container p:nth-child(2) {
        padding: 0 10px 30px 0;
    }
    #dtc--gc-gejc-clinical-trial-results #green-container .right-container p:nth-child(3){
        padding-right:10px;
    }
}
